@charset "Shift_JIS";
/* -------------------------------------------------------------------

	�ÓI�n�A�K��y�[�W�n���� CSS
	
------------------------------------------------------------------- */

.header#english_header{
	height:76px;
}
/* -- �T�C�gID --*/
.header#english_header h1#siteId{
	margin-top:16px;
}


.footer{
	padding-top:20px;
}


.top_section{
	margin:15px 0 15px 0;
}

/* --------------------------------
	�匩�o��
-------------------------------- */
div.order_head{
	width:950px;
	margin:0 auto;
}
div.order_head h2{
	margin:0 auto;
	padding:3px 0 3px 15px;
	font-size:23px;
	border-left: 4px solid #e25381;
	font-weight:bold;
}
div.order_head img{
	float:right;
}

/* ���t�����o�� */
.h_circre{
	margin-bottom:5px;
	padding-left:22px;
	display:block;
	line-height:1.5em;
	font-weight:bold;
	background:url(../images/common/li_circle.png) left center no-repeat;
}
h3.h_circre{
	font-size:150%;
	line-height:1.2em;
}

/* --------------------------------
	�匩�o����������BOX
-------------------------------- */
.order_info_box {
	width:950px;
	margin:20px auto;
	font-size:14px;
	line-height:1.5;
}
.order_info_box p{
	padding:0 10px;
	margin-bottom:10px;
}

.big_colomn{
	margin:50px auto;
}

a.arrow_link {
    background: url(/images/common/li_arrow_pink.png) left center no-repeat;
    padding-left: 10px;
    color: #FF6699;
    line-height: 190%;


}

.arrow_link:hover{
    color: #e55871;
    text-decoration: none;
}


